<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>WM Flora Fixes.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Glowing Mushrooms</Source>
      <Dest>光るキノコ</Dest>
    </String>
    <String List="0">
      <Source>Bleeding Crown</Source>
      <Dest>出血の冠キノコ</Dest>
    </String>
    <String List="0">
      <Source>Horker Meat</Source>
      <Dest>ホーカーの肉</Dest>
    </String>
    <String List="0">
      <Source>Churn</Source>
      <Dest>チャーン</Dest>
    </String>
    <String List="0">
      <Source>Red Mountain Flower</Source>
      <Dest>山の赤い花</Dest>
    </String>
    <String List="0">
      <Source>Canis Root</Source>
      <Dest>カニスの根</Dest>
    </String>
    <String List="0">
      <Source>Rabbit</Source>
      <Dest>兎</Dest>
    </String>
    <String List="0">
      <Source>Scaly Pholiota</Source>
      <Dest>スギタケ</Dest>
    </String>
    <String List="0">
      <Source>Blisterwort</Source>
      <Dest>ブリスターワート</Dest>
    </String>
    <String List="0">
      <Source>Deathbell</Source>
      <Dest>デスベル</Dest>
    </String>
    <String List="0">
      <Source>Pine Thrushes' Nest</Source>
      <Dest>パイン・スラッシュの巣</Dest>
    </String>
    <String List="0">
      <Source>Potato Plant</Source>
      <Dest>ジャガイモ</Dest>
    </String>
    <String List="0">
      <Source>Garlic Braid</Source>
      <Dest>ニンニク</Dest>
    </String>
    <String List="0">
      <Source>Blue Mountain Flower</Source>
      <Dest>山の青い花</Dest>
    </String>
    <String List="0">
      <Source>Hawks' Nest</Source>
      <Dest>鷹の巣</Dest>
    </String>
    <String List="0">
      <Source>Lavender</Source>
      <Dest>ラベンダー</Dest>
    </String>
    <String List="0">
      <Source>Fill Bottles from</Source>
      <Dest>瓶を満たす: </Dest>
    </String>
    <String List="0">
      <Source>White Cap</Source>
      <Dest>白かさキノコ</Dest>
    </String>
    <String List="0">
      <Source>Mora Tapinella</Source>
      <Dest>モラ・タピネラ</Dest>
    </String>
    <String List="0">
      <Source>Rock Warblers' Nest</Source>
      <Dest>イワムシクイの巣</Dest>
    </String>
    <String List="0">
      <Source>Imp Stool</Source>
      <Dest>木椅子キノコ</Dest>
    </String>
    <String List="0">
      <Source>Thistle</Source>
      <Dest>シッスル</Dest>
    </String>
    <String List="0">
      <Source>Salmon</Source>
      <Dest>サケ</Dest>
    </String>
    <String List="0">
      <Source>Purple Mountain Flower</Source>
      <Dest>山の紫の花</Dest>
    </String>
    <String List="0">
      <Source>Sap Spout</Source>
      <Dest>樹液の噴出口</Dest>
    </String>
    <String List="0">
      <Source>Giant Lichen</Source>
      <Dest>巨大地衣類</Dest>
    </String>
    <String List="0">
      <Source>Chickens' Nest</Source>
      <Dest>鶏の巣</Dest>
    </String>
    <String List="0">
      <Source>Gleamblossom</Source>
      <Dest>グリームブロッサム</Dest>
    </String>
    <String List="0">
      <Source>Swamp Fungal Pod</Source>
      <Dest>沼の群生キノコ</Dest>
    </String>
    <String List="0">
      <Source>Coin Purse</Source>
      <Dest>小銭入れ</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Cheese</Source>
      <Dest>マンモスチーズ</Dest>
    </String>
    <String List="0">
      <Source>Dried Elves Ear</Source>
      <Dest>乾いたエルフイヤー・リーフ</Dest>
    </String>
    <String List="0">
      <Source>Soul Husk</Source>
      <Dest>魂のハスク</Dest>
    </String>
    <String List="0">
      <Source>Take</Source>
      <Dest>取る</Dest>
    </String>
    <String List="0">
      <Source>Ash Yam</Source>
      <Dest>アッシュヤム</Dest>
    </String>
    <String List="0">
      <Source>Yellow Mountain Flower</Source>
      <Dest>黄色い山の花</Dest>
    </String>
    <String List="0">
      <Source>Hanging Moss</Source>
      <Dest>垂れ苔</Dest>
    </String>
    <String List="0">
      <Source>Wheat</Source>
      <Dest>小麦</Dest>
    </String>
    <String List="0">
      <Source>Namira's Rot</Source>
      <Dest>ナミラキノコ</Dest>
    </String>
    <String List="0">
      <Source>Take butter from</Source>
      <Dest>バターを取る: </Dest>
    </String>
    <String List="0">
      <Source>Fly Amanita</Source>
      <Dest>ベニテングタケ</Dest>
    </String>
    <String List="0">
      <Source>Leek</Source>
      <Dest>リーキ</Dest>
    </String>
    <String List="0">
      <Source>Spiky Grass</Source>
      <Dest>トゲのある草</Dest>
    </String>
    <String List="0">
      <Source>Pearl Oyster</Source>
      <Dest>真珠貝</Dest>
    </String>
    <String List="0">
      <Source>Nordic Barnacle Cluster</Source>
      <Dest>ノルド・フジツボの群生</Dest>
    </String>
    <String List="0">
      <Source>Dragon's Tongue</Source>
      <Dest>リュウノシタ</Dest>
    </String>
    <String List="0">
      <Source>Clam</Source>
      <Dest>貝</Dest>
    </String>
    <String List="0">
      <Source>Dried Frost Mirriam</Source>
      <Dest>乾いたフロスト・ミリアム</Dest>
    </String>
    <String List="0">
      <Source>Juniper</Source>
      <Dest>ジュニパー</Dest>
    </String>
    <String List="0">
      <Source>Horker</Source>
      <Dest>ホーカー</Dest>
    </String>
    <String List="0">
      <Source>Snowberry</Source>
      <Dest>スノーベリー</Dest>
    </String>
    <String List="0">
      <Source>Mead Barrel</Source>
      <Dest>ハチミツ酒の樽</Dest>
    </String>
    <String List="0">
      <Source>Gourds</Source>
      <Dest>ウリ</Dest>
    </String>
    <String List="0">
      <Source>Egg Sacs</Source>
      <Dest>卵嚢</Dest>
    </String>
    <String List="0">
      <Source>Scathecraw</Source>
      <Dest>スケイスクロー</Dest>
    </String>
    <String List="0">
      <Source>Pheasant</Source>
      <Dest>キジ</Dest>
    </String>
    <String List="0">
      <Source>Creep Cluster</Source>
      <Dest>クリープ・クラスター</Dest>
    </String>
    <String List="0">
      <Source>Nightshade</Source>
      <Dest>ベラドンナ</Dest>
    </String>
    <String List="0">
      <Source>Trama Root</Source>
      <Dest>トラマの根</Dest>
    </String>
    <String List="0">
      <Source>Emperor Parasol Moss</Source>
      <Dest>皇帝カサダケ</Dest>
    </String>
    <String List="0">
      <Source>Catch</Source>
      <Dest>捕まえる</Dest>
    </String>
    <String List="0">
      <Source>Tundra Cotton</Source>
      <Dest>ツンドラの綿</Dest>
    </String>
    <String List="0">
      <Source>Slaughterfish Egg Nest</Source>
      <Dest>スローターフィッシュの巣</Dest>
    </String>
    <String List="0">
      <Source>Cabbage</Source>
      <Dest>キャベツ</Dest>
    </String>
    <String List="0">
      <Source>Jazbay</Source>
      <Dest>ジャズベイ</Dest>
    </String>
    <String List="0">
      <Source>Charred Skeever</Source>
      <Dest>焼け焦げたスキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Harvest</Source>
      <Dest>収穫</Dest>
    </String>
  </Content>
</SSTXMLRessources>
